Permalink
Browse files

upgrade to latest sweetloader using require mode

  • Loading branch information...
1 parent 2a5b06a commit 30fc73da9de2d595a72b1bf7f4345a6ecc55855d Kristian Mandrup committed Nov 29, 2011
Showing with 3 additions and 3 deletions.
  1. +1 −1 Gemfile
  2. +2 −2 Gemfile.lock
View
2 Gemfile
@@ -3,7 +3,7 @@ source :rubygems
group :default do
gem 'rails', '>= 3.1'
gem 'sugar-high', '>= 0.6.0'
- gem 'sweetloader', '~> 0.1.3'
+ gem 'sweetloader', '~> 0.1.4'
gem 'hashie', '~> 0.4.0'
gem 'cantango-config', :git => 'git://github.com/kristianmandrup/cantango-config.git'
View
4 Gemfile.lock
@@ -120,7 +120,7 @@ GEM
sqlite3 (1.3.4)
sugar-high (0.6.0)
activesupport (>= 3.0.1)
- sweetloader (0.1.3)
+ sweetloader (0.1.4)
activesupport (>= 3.0.1)
i18n
thor (0.14.6)
@@ -149,4 +149,4 @@ DEPENDENCIES
spork
sqlite3
sugar-high (>= 0.6.0)
- sweetloader (~> 0.1.3)
+ sweetloader (~> 0.1.4)

0 comments on commit 30fc73d

Please sign in to comment.